/*
* Nova HTML Template v 1.2
*
*/

/* IMPORTS ------------------------------------------------------------*/

@import url('reset.css');

@import url('styled-elements.css');

/* HACKS ------------------------------------------------------------*/

.clear{
	clear:both;
	height:1px;
}

.inv{ display:none; }

.alignleft{
	float: left;
	margin: 5px 10px 5px 0px;
}

/* GENERAL ------------------------------------------------------------*/


body {
	line-height: 1;
	color: #51565b;
	background: #f1f1f1 url(../img/bg/patterns/noise.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size:  100%;
}

.wrapper{
	width: 1050px;
	margin: 0px auto;
	position: relative;
}

#header{
	height: 117px;
	position: relative;
	z-index: 10;
	background: #2a2d30 url(../img/header-glow.png) top center no-repeat;
}


#main{
	width: 100%;
}

#content{
	min-height: 400px;
	overflow: hidden;
	margin-bottom: 40px;
	font-size: 14px;
	line-height: 1.5em;
	width: 100%;
}

#logo{
	position: absolute;
	top: 10px;
	left: 30px;
}

#content a{
	color: #0000ff;
}

#content p{
	margin-bottom: 20px;
}

#content .line-divider{
	clear: both;
	border-bottom: 1px solid #d7d7d7;
	padding-bottom: 10px;
	margin-bottom: 10px;
}



/* MENU ------------------------------------------------------------*/

#menu{
	width: 100%;
	padding-top: 1px;
	margin-bottom: 0px;
	background: #000099; 
	background: -webkit-gradient(linear, left top, right bottom, from(#000099), to(#CFFFFF)); 
	background: -moz-linear-gradient(left,  #000099,  #99CCFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000099', endColorstr='#CFFFFF', GradientType=1);
}

#menu-holder{
	width: 100%;
	height: 79px;
	background:  url(../img/menu-bg.png) repeat-x;
}

/* NAVIGATION --------------------------------------------------------*/


#nav{
	display: block;
	position: absolute;
	top: 0px;
	left: 30px;
	height: 79px;
	width: 906px;
}

#nav>li{
	display: block;
	float: left;
	height: 100%;
	margin-right: 32px;
}

#nav>li:first-child{}

#nav>li>a{
	display: block;
	font-size: 16px;
	color: #bac0c9;
	text-decoration: none;
	margin-top: 20px;
	text-shadow: 0px -2px rgba(0, 0, 0, .8);
}

#nav>li>a>span.subheader{
	display: block;
	font-size: 11px;
	color: #656b74;
	font-style: italic;
	margin-top: 10px;
}

#nav>li.current-menu-item{
	background: url(../img/menu-arrow.png) no-repeat center bottom;
}


#nav>li:hover>a{
	color: #fff;
}

/* sub navigation */

#nav>li ul{
	display: block;
	margin-top: 33px;
	background: #1d2023;
	border-radius: 0px 10px 0px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	
	-webkit-box-shadow: 0px 3px 2px rgba(0,0,0,0.4); 
	-moz-box-shadow: 0px 3px 2px rgba(0,0,0,0.4); 
	box-shadow: 0px 3px 2px rgba(0,0,0,0.4); 
}

#nav>li>ul ul{
	margin-top: 0px;
	border-radius: 0px 10px 10px 10px;
	-moz-border-radius: 0px 10px 10px 10px;
	-webkit-border-radius: 0px 10px 10px 10px;
}

#nav>li ul li a{
	display: block;
	padding: 10px 15px;
	display: block;
	font-size: 11px;
	color: #bac0c9;
	text-decoration: none;
}

#nav>li ul li a span{
	display: block;
}

#nav>li ul li a:hover{
	background: #000;
	color: #fff;
}

#nav>li ul li:last-child a:hover{ /* last item its rounded at bottom */
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
}


/* breadcrumbs --------------------------------------------------------*/

#header #breadcrumbs{
	position: absolute;
	bottom: 11px;
	left: 30px;
	font-style: italic;
	color: #999;
	font-size: 10px;
}

#header #breadcrumbs a{
	color: #bfbdbd;
	text-decoration: none;
	background: url(../img/breadcrumb-slash.png) no-repeat top right;
	padding-right: 14px;
}

/* TITLE --------------------------------------------------------*/

#page-title{
	overflow: hidden;
	height: 103px;
	margin-bottom: 30px;
	background:  url(../img/tabs-divider.png) repeat-x bottom center;
	text-shadow: 1px 1px rgba(255, 255, 255, 1);
}

#page-title .title{
	display: block;
	float: left;
	font-family: 'Ubuntu', arial, serif;
	font-size: 40px;
	line-height: 103px;
	margin-left: 30px;
}

#page-title .subtitle{
	display: block;
	float: left;
	margin-left: 30px;
	font-size: 14px;
	margin-top: 4px;
	line-height: 103px;
	color: #929191;
	font-style: italic;	
}



/* HEADERS --------------------------------------------------------*/

h1,h2,h3,h4,h5,h6{ 
	line-height: 1.4em;
	font-family: 'Ubuntu', arial, serif; 
	font-weight: lighter;
}

h1{ font-size: 30px; }

h2{ font-size: 28px; }

h3{ font-size: 26px; }

h4{ font-size: 24px; }

h5{ font-size: 22px; }

h6{ font-size: 20px; }


/* PAGES --------------------------------------------------------*/

#page-content{
	float: left;
	width: 1040px;
/*	margin-left: 30px; */
	line-height: 1.5em;
}


/* FOOTER - COLS ------------------------------------------------------------*/

#footer{
	position: relative;
	background: #2a2d30 url(../img/footer-glow.png) no-repeat top center;
	color: #fff;
}

/* FOOTER - COLS ------------------------------------------------------------*/

#footer-cols{
	display: block;
	overflow: hidden;
	color: #bbbaba;
	line-height: 1.5em;
}

#footer-cols li.col{
	display: block;
	font-size: 12px;
	width: 282px;
	float: left;
	margin-left: 30px;
	margin-bottom: 30px;
}

#footer-cols li.col>p{
  width: 564px;
  text-align: justify;
}

#footer-cols li.col p a{
  text-decoration: none;
  color: #FFFFFF
}

#footer-cols li.col>h6{
	color: #d7d7d7;
	margin-top: 30px;
	margin-bottom: 20px;
	text-shadow: 0px -2px rgba(0, 0, 0, .8);
}

#footer-cols li.clear-col{ clear:left; }

#footer-cols li.col ul{
	display: block;
}

#footer-cols li.col ul li{
	display: block;
	line-height: 1.7em;
}


#footer-cols li.col ul li.page_item{
	display: block;
	line-height: 2.5em;
	padding-left: 17px;
	border-top: 1px solid #4a4a4a;
	border-bottom: 1px solid #000;
	background: url(../img/footer-bullet.png) no-repeat 0px 10px;
}

#footer-cols li.col ul li:first-child{ border-top: none; }

#footer-cols li.col ul li:last-child{ border-bottom: none; }

#footer-cols li.col ul li a{
	text-decoration: none;
	color: #bbbaba;
}

#footer-cols li.col ul li a:hover{
	color: #fff;
}

/* FOOTER BOTTOM --------------------------------------------------------*/

#bottom{
	position: relative;
	width: 100%;
	font-size: 12px;
	line-height: 1.5em;
	line-height: 60px;
	color: #868686;
	background: #222426 url(../img/bottom-shadow.png) repeat-x;
}

#bottom #bottom-text{
	width: 600px;
	overflow: hidden;
	margin-left: 30px;	
}

#bottom a{
	color: #AFEAF9;
	text-decoration: none;
}

#bottom #to-top{
	position: absolute;
	right: 30px;
	top: -22px;
	width: 33px;
	height: 33px;
	background: url(../img/to-top.png) no-repeat;
	cursor: pointer;
}

/* Formulas ------------------------------------------------------*/
.MathJax_Display{
	text-align: left !important;
  display: inline !important;
}

div.center_table   {
	margin-left:auto;
	margin-right:auto;
/*	padding:30px 0px 0px 20px; */
	width: 100%;
}


div.center_table   table{
/*	color: #FFFFFF; */
	width: 100%;
}

div.center_table table td {
/*	color: fff; */
	font-size: 13px;
}

td, th {
/*   background-color:#FFFFFF; */
	border:1px solid #000000;

}


